# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'levdon/version'

Gem::Specification.new do |spec|
  spec.name          = "levdon"
  spec.version       = Levdon::VERSION
  spec.authors       = ["Pegara, Inc."]
  spec.email         = ["info@pegara.com"]
  spec.homepage      = "https://www.leviadon.com"
  spec.summary       = %q{AI(DeepLearning) contents filter library for mastodon.}
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rmagick", "~> 2.16.0"
  spec.add_development_dependency "multipart-post", "~> 2.0.0"
  spec.add_development_dependency "streamio-ffmpeg", "~> 3.0.2"
  
end
